/**
Theme Name: idrica
Author: Brainstorm Force
Author URI: http://wpastra.com/about/
Description: Astra child theme for Idrica
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: idrica
Template: astra
*/

/*Formularios*/

.muestra-form :nth-child(6){
    display: flex;
    flex-wrap: wrap;
}

.muestra-form :nth-child(6) label{
    width: 100%;
}

.wpcf7-form-control-wrap.intl_tel-498 .intl-tel-input{
    width: 100%;
    border: solid 1px;
    border-radius: 4px 4px 4px 4px;

}

.wpcf7-form-control-wrap.intl_tel-498 .intl-tel-input input{
    height: 33px;
    padding-top: 0px;
    padding-bottom: 0px;
}


.muestra-form :nth-child(6) span:first-of-type span{
    width: 90%;
}

.muestra-form :nth-child(6) span:first-of-type span select{
    padding: 0px;
}

.muestra-form :nth-child(6) span:nth-of-type(2){
    width: 85%;
}

.wpcf7 .talkto-form .row{
    display: flex;
    justify-content: space-between;
}

.wpcf7 .talkto-form .row label{
    width: 48%;
    display: flex;
    flex-direction: column;
   
}
.wpcf7 .talkto-form .row p:nth-child(3){
    width: 48%;
    display: flex;
}

.wpcf7 .talkto-form .row p label{
    width: 100%;
}

.wpcf7  .aceptance{
    display:flex;
    margin-top: 20px;
    margin-bottom: 20px;
}

.wpcf7 .aceptance span:first-child{
    width: 10%;
}

.wpcf7 .aceptance span{
    margin: 0px !important;
}

.wpcf7 select[name="your-country"]{
    padding: 0px;
}

.wpcf7-form-control-wrap.intl_tel-340 .intl-tel-input input{
    height: 33px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.wpcf7-form-control-wrap.intl_tel-340 .intl-tel-input{
    width: 100%;
}

.wpcf7 .row .complete{
    width: 100%!important;
}